Finished.Finalitzat.
Turn the main power switch off and on.Desconnecteu l'alimentació principal i torneu a connectar-la.
A paper jam has occurred.El paper s'ha encallat. 
Device cover is open.La coberta del dispositiu és oberta.
The waste toner box is full.El dipòsit del tòner és ple.
Toner is empty.El tòner és buit.
Insert removable memory device.Inseriu el dispositiu de memòria extraïble.
Processing job…S'està processant el treball...
Device is busy.El dispositiu està ocupat.
Suspending...S'està entrant en suspensió...
System error.Error del sistema.
Paper jammed at the document processor.El paper del processador de documents s'ha encallat.
Document processor cover open.Coberta del processador de documents oberta.
The document processor is open.El processador de documents és obert.
Place original on the platen.Poseu l'original sobre el vidre d'exposició.
Place original on the platen.Poseu l'original sobre el vidre d'exposició.
Unit is not attached.Unitat desmuntada.
An error has occurred.S'ha produït un error.
A connection error has occurred.S'ha produït un error de connexió.
An error has occurred.S'ha produït un error.
